/* air-main-checkout.css */
 /* checkout.css */
/*
exempel
@include media("screen", ">=sm") {}
@include media("screen", "<sm") {}
*/
/*module*/
/*dimmer*/
/*transition*/
/* Flex */
/*scroll*/
/**/
/*font*/
/*SKA DETTA VARA MED? >>>*/
/* DISPLAY FLEX */
/* ROW */
/* COL */
/* JUSTIFY CONTENT */
/* ALIGN ITEMS */
/* ALIGN SELF */
/* Flex wrap */
/* Order */
/* FONT SIZES */
.Snabbkassa_Varukorg_Tabell_Rad .Sub, .Snabbkassa_Varukorg_Tabell_Rad .Add, .Snabbkassa_Varukorg_Tabell_Rad .remove-it {
  cursor: pointer; }

.Snabbkassa_Presentkort .Snabbkassa_Flik_Normal {
  cursor: pointer; }

.Snabbkassa_Presentkort.open .Snabbkassa_Flik_Normal > div:first-child:after {
  content: '\f077'; }

.Snabbkassa_Presentkort.open .Presentkortsruta, .Snabbkassa_Presentkort.open #InforutaRabattkodPresentkod {
  display: block; }
  .Snabbkassa_Presentkort.open .Presentkortsruta tbody tr td input, .Snabbkassa_Presentkort.open #InforutaRabattkodPresentkod tbody tr td input {
    width: 100% !important; }

.Snabbkassa_Presentkort.open i {
  font-style: normal;
  font-weight: normal; }

.Snabbkassa_Presentkort table.Presentkortsruta {
  margin-top: 16px !important; }
  .Snabbkassa_Presentkort table.Presentkortsruta input {
    margin: 8px 0; }
  .Snabbkassa_Presentkort table.Presentkortsruta .Knapp_Generell_Tabell a {
    background: #231f20;
    padding: 12.8px 19.2px;
    text-align: center;
    color: #FFFFFF;
    box-sizing: border-box;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;
    cursor: pointer;
    text-decoration: none;
    line-height: 1.8;
    margin-left: 16px; }

.Snabbkassa_Varningsmeddelande {
  color: #DE5050;
  font-size: 0.9em; }

.Snabbkassa_OKmeddelande {
  color: #51A778;
  font-size: 0.9em; }

.Snabbkassa_Varukorg_Tabell_Rad_medskick {
  background-color: #ffffff !important; }

.Varukorg_Saldofel {
  padding: 0 !important;
  margin: 0 !important;
  color: #DE5050;
  background: none !important; }
  .Varukorg_Saldofel img {
    display: none; }
  .Varukorg_Saldofel span {
    color: #DE5050;
    font-size: 1em;
    font-style: normal; }

